Subject: Re: BASH/.BAT files and NT
From: [email-masked] (Earnie Boyd)

25 Nov 1997 14:25:35 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: Joe Cotellese <[email-masked]>
>To: "GNU-Win32 (E-mail)" <[email-masked]>
>Subject: BASH/.BAT files and NT
>Date: Mon, 24 Nov 1997 08:50:55 -0500
>
>Hello,
>
>Does anyone know if there is a way for BASH to execute DOS batch files 
>under Windows NT? I am trying to use BASH as my default shell but need 
it 
>to run .BAT files in order to fit into my build environment.

I'm not sure what you mean by "fit into my build environment".  If you 
want to create environment variables you can't do that.  However, if you 
do:

cmd /c batchfile.bat

this should execute the batchfile.  I am not making any promises about 
results nor have tested what happens.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".